@font-face { font-family: km; src: url('triumvirateb.ttf'); }
@font-face { font-family: kmp; src: url('triumvirate.ttf'); }
body{
    font-family: kmp;
    font-size: 12px;
    margin-left: 200px;
    margin-right: 200px;
}
#container{
    display: flex;
    flex-direction: column;
    max-width: 1600px;
    min-width: 140px;
}
#imgblock{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    height: 300px;
    background-image: url(/2ABirds.png);
    background-position: center;
    background-size: cover;
}
h*{
    font-family: km;
}
h1{
    color: #707070;
    font-size: 20px;
}
h2{
    color: #707070;
    font-size: 16px;
}
h3{
    font-family: km;
    line-height: 1.4em;
}
p{
    color: #707070;  
    text-align: justify;
    line-height: 1.4em;
}
p > span {
    font-size: small; 
  }
a{
    color: #707070;
    text-decoration: none;
}
#lang {
    display: flex;
    flex-direction: row;
}
#lang h2 {
    padding-right: 20px;
}
#titre {
    display: flex;
    justify-content: right;
}
#about, #expo , #contact{
    margin-top: 50px ;
}
#contact {
    display: flex;
    justify-content: center;
    font-weight: bold;
}
#titre1 {
    margin-top: 50px;
}
#videoiseaux {
    display: flex;
    justify-content: left;
    padding-top: 20px;
}


@media (min-width: 1600px){
    body{
        margin: 0px;
    }
    #container{
        margin: auto;
    }
   
}

@media (max-width: 900px){
    body{
        margin: 0px;
    }
    #container div{
        margin-left: 20px;
        margin-right: 20px;
    
    }
    #imgblock {
        height: 100px;
        margin: 0px !important;
    }
    #videoiseaux video{
        width: 100%;
        height: 100%;
}
    
    
}
